Width="{0}" : _resX_
Height="{0}" : _resY_
FullScreen="{0}" : true
NoiseFilter="{0}" : false
MotionBlur="{0}" : false
DepthOfField="{0}" : false
TextureFilter="{0}" : 1
TextureAnisotropy="{0}" : 16.000000
LimitFPS="{0}" : false
ShowPreMenu="{0}" : false